# for kb, mb divide by 1024, 1049000


sam = []
with open('sam.txt') as f:
 sam = f.readlines()

bam = []
with open('bam.txt') as f:
  bam = f.readlines()

cram = []
with open('cram.txt') as f:
  cram = f.readlines()

"""
   & Source File&SAM &BAM %CRAM\\
 \hline

"""
i=0
while i < len(sam):
  s = int(sam[i])
  g = int(bam[i])
  c = int(cram[i])
  print(f"File {i+1}& {s}& {g}& {c}")
  #print(f"Homo\_sapiens.GRCh38.dna.chromosome.{i+1}& {s}& {g}& {c}")
  i = i + 1

"""
  s = int(sam[i])
  g = int(bam[i])
  c = int(cram[i])

  s = int(sam[i].replace('\n', ''))
  g = int(bam[i].replace('\n', ''))
  c = int(cram[i].replace('\n', ''))
"""
